Subject: Re: [PATCH 6/16] powerpc: add support for ps3 platform

From: Christoph Hellwig <[email-masked]>
Date: Fri, 17 Nov 2006 07:08:45 +0100

On Thu, Nov 16, 2006 at 07:42:32PM -0800, Geoff Levand wrote:
> This adds the core platform support for the PS3 game console and other
> platforms using the PS3 Platform hypervisor.

Still this uses the braindead ps3pf plattform name, please get rid of it
ASAP!